please also keep trunk in sync.

And a short comment on this:

On Wed, 2011-11-16 at 04:00 +0000, George Wang wrote:
> Log:
> keep code to be compatible with PHP4

wow. PHP 4 had it's official end-of-life on 13 Jul 2007. That should
really be discouraged, or even better more than just discouraged, from
being used in any form ...


PHP CVS Mailing List (
To unsubscribe, visit:

Reply via email to